<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <com.cooleshow.base.widgets.QMUIRadiusImageView
        android:id="@+id/iv_video_bg"
        android:layout_width="match_parent"
        android:layout_height="106dp"
        app:qmui_corner_radius="10dp" />
    <ImageView
        android:layout_gravity="center"
        android:src="@drawable/icon_play_video"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"/>

    <TextView
        android:visibility="gone"
        android:id="@+id/tv_audit_status"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginStart="5dp"
        android:layout_marginTop="5dp"
        android:background="@drawable/shape_mine_style_video_status_bg"
        android:gravity="center"
        android:includeFontPadding="false"
        android:paddingStart="3dp"
        android:paddingTop="1dp"
        android:paddingEnd="3dp"
        android:paddingBottom="1dp"
        android:text="审核中"
        android:textColor="@color/white"
        android:textSize="@dimen/sp_12" />
</FrameLayout>